body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
table.Tabla-b-sica {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabla-b-sica {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.html_H-T-tulo-Anexo {
	color:#000000;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.929;
	margin-bottom:20px;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_-PP {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:17px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_-PP---menos-espacio {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h6.bañazo {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:6px;
	margin-left:57px;
	margin-right:57px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.html_H_Espacio-Anterior {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.882;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Información-inicial {
	color:#002353;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_PP-agradecimientos {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_PP-resúmen-abst {
	color:#000000;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.267;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Palabras-clave {
	-epub-hyphens:none;
	color:#d39a01;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.357;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Recibido-Aceptado {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.429;
	margin-bottom:9px;
	margin-left:57px;
	margin-right:57px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Seccion---nueva {
	color:#002353;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:28px;
	margin-left:57px;
	margin-right:57px;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h2.html_H_St-2 {
	-epub-hyphens:none;
	color:#5a5b5e;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.188;
	margin-bottom:3px;
	margin-left:57px;
	margin-right:57px;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_St--1 {
	-epub-hyphens:none;
	color:#5a5b5e;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.188;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.html_H_Tit--ingles {
	-epub-hyphens:none;
	color:#002353;
	font-family:"Helvetica LT Std", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.111;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:57px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Tit-art {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:19px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.158;
	margin-bottom:28px;
	margin-left:57px;
	margin-right:57px;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_Tit--resumen-abstrac {
	-epub-hyphens:none;
	color:#002353;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.118;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_autor-art {
	color:#000000;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:28px;
	margin-left:57px;
	margin-right:57px;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
h5.bibliográfico, li.bibliográfico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.212;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.html_H_bibliograf-a-2 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.212;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_correo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.429;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:43px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_cuerpo {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p.html_H_filiación- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.304;
	margin-bottom:0;
	margin-left:57px;
	margin-right:57px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_margen-tabla- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica Regular", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_tabla-1a-linea {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica World", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.083;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.html_H_tabla-gral {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica World", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.045;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.HTML-Hyperlink-doi {
	color:#002353;
	font-family:"Minion Pro Cond", serif;
	font-size:19px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.HTML-Tit--palabras-clave {
	color:#002353;
	font-family:"Helvetica World", sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
span.HTML-cursivas-resumen {
	color:#000000;
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:15px;
	font-style:italic;
	font-weight:300;
}
span.HTML-tit_Abstrac-Resu {
	color:#002353;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.super-indice-filiacion {
	font-family:"HelveticaNeueLT Std Lt", sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:300;
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	font-style:normal;
	font-weight:bold;
	text-indent:0;
	width:17px;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-top-color:#000000;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-top-color:#000000;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-right-color:#000000;
	border-top-color:#000000;
}
td.CellOverride-4 {
	border-left-color:#000000;
	border-top-color:#000000;
}
td.CellOverride-5 {
	border-right-color:#000000;
}
td.CellOverride-6 {
	border-left-color:#000000;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-right-color:#000000;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-left-color:#000000;
}
td.CellOverride-9 {
	border-top-color:#000000;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-left:56px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	margin-left:55px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:left;
}
span.CharOverride-1 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:10px;
}
p._idGenParaOverride-1 {
	margin-left:0px;
}
p._idGenParaOverride-2 {
	margin-left:0px;
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:8px;
}
col._idGenTableRowColumn-1 {
	width:26px;
}
col._idGenTableRowColumn-2 {
	width:232px;
}
tr._idGenTableRowColumn-3 {
	min-height:30px;
}
tr._idGenTableRowColumn-4 {
	min-height:16px;
}
tr._idGenTableRowColumn-5 {
	min-height:27px;
}
tr._idGenTableRowColumn-6 {
	min-height:39px;
}
tr._idGenTableRowColumn-7 {
	min-height:108px;
}
table._idGenTablePara-1 {
	margin-left:55px;
}
img._idGenObjectAttribute-1 {
	height:180px;
	width:897px;
}
img._idGenObjectAttribute-2 {
	height:241px;
	width:689px;
}
img._idGenObjectAttribute-3 {
	height:527px;
	width:593px;
}
img._idGenObjectAttribute-4 {
	height:330px;
	width:593px;
}
div._idGenObjectStyleOverride-1 {
	background-color:#ffffff;
	border-width:0px;
}
